.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.915039;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.339958,-0.210781,0.210781,0.339958,0,0);-ms-transform:matrix(0.339958,-0.210781,0.210781,0.339958,0,0);-webkit-transform:matrix(0.339958,-0.210781,0.210781,0.339958,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls38{letter-spacing:-0.326808px;}
.ls37{letter-spacing:-0.269136px;}
.ls28{letter-spacing:-0.237096px;}
.ls35{letter-spacing:-0.217872px;}
.ls36{letter-spacing:-0.179424px;}
.ls2c{letter-spacing:-0.147384px;}
.ls13{letter-spacing:-0.124800px;}
.ls30{letter-spacing:-0.121752px;}
.ls12{letter-spacing:-0.120000px;}
.ls2f{letter-spacing:-0.102528px;}
.ls32{letter-spacing:-0.096120px;}
.ls39{letter-spacing:-0.089712px;}
.ls26{letter-spacing:-0.076896px;}
.ls1e{letter-spacing:-0.076800px;}
.ls2b{letter-spacing:-0.070488px;}
.ls2e{letter-spacing:-0.064080px;}
.lsa{letter-spacing:-0.062400px;}
.ls41{letter-spacing:-0.061512px;}
.ls2a{letter-spacing:-0.057672px;}
.ls0{letter-spacing:-0.051264px;}
.ls31{letter-spacing:-0.038448px;}
.ls27{letter-spacing:-0.032040px;}
.ls3c{letter-spacing:-0.028800px;}
.ls3f{letter-spacing:-0.014400px;}
.ls40{letter-spacing:-0.009600px;}
.ls3e{letter-spacing:-0.007200px;}
.lse{letter-spacing:-0.004800px;}
.ls3{letter-spacing:0.000000px;}
.ls44{letter-spacing:0.004800px;}
.ls9{letter-spacing:0.009600px;}
.ls8{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.019200px;}
.ls45{letter-spacing:0.021600px;}
.ls24{letter-spacing:0.022368px;}
.ls29{letter-spacing:0.025632px;}
.ls22{letter-spacing:0.028800px;}
.ls34{letter-spacing:0.032040px;}
.ls1c{letter-spacing:0.033600px;}
.ls3d{letter-spacing:0.036000px;}
.ls33{letter-spacing:0.038448px;}
.ls25{letter-spacing:0.039144px;}
.ls4{letter-spacing:0.039960px;}
.ls21{letter-spacing:0.057600px;}
.ls5{letter-spacing:0.063936px;}
.ls2d{letter-spacing:0.076896px;}
.ls6{letter-spacing:0.087960px;}
.ls19{letter-spacing:0.105600px;}
.ls23{letter-spacing:0.117432px;}
.ls42{letter-spacing:0.178944px;}
.ls20{letter-spacing:0.237600px;}
.ls43{letter-spacing:0.240456px;}
.ls2{letter-spacing:0.480000px;}
.ls1{letter-spacing:0.482400px;}
.ls3b{letter-spacing:0.504000px;}
.ls16{letter-spacing:0.518400px;}
.ls17{letter-spacing:0.542400px;}
.ls1a{letter-spacing:1.488000px;}
.ls18{letter-spacing:1.680000px;}
.ls15{letter-spacing:1.982400px;}
.ls1b{letter-spacing:2.001600px;}
.ls14{letter-spacing:2.040000px;}
.lsf{letter-spacing:3.480000px;}
.lsb{letter-spacing:4.046400px;}
.ls1f{letter-spacing:7.440000px;}
.ls1d{letter-spacing:8.160000px;}
.lsc{letter-spacing:9.460800px;}
.ls11{letter-spacing:9.600000px;}
.ls10{letter-spacing:10.080000px;}
.ls7{letter-spacing:55.916712px;}
.ls3a{letter-spacing:72.000000px;}
.sc_{text-shadow:none;}
.sc4{text-shadow:-0.015em 0 rgb(154,51,0),0 0.015em rgb(154,51,0),0.015em 0 rgb(154,51,0),0 -0.015em  rgb(154,51,0);}
.sc3{text-shadow:-0.015em 0 rgb(255,0,0),0 0.015em rgb(255,0,0),0.015em 0 rgb(255,0,0),0 -0.015em  rgb(255,0,0);}
.sc2{text-shadow:-0.015em 0 rgb(51,51,204),0 0.015em rgb(51,51,204),0.015em 0 rgb(51,51,204),0 -0.015em  rgb(51,51,204);}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc4{-webkit-text-stroke:0.015em rgb(154,51,0);text-shadow:none;}
.sc3{-webkit-text-stroke:0.015em rgb(255,0,0);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(51,51,204);text-shadow:none;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-0.156576px;}
.ws8{word-spacing:-0.076896px;}
.ws11{word-spacing:-0.070488px;}
.wsf{word-spacing:-0.064080px;}
.wsb{word-spacing:-0.038448px;}
.ws19{word-spacing:-0.028800px;}
.ws13{word-spacing:-0.021600px;}
.ws7{word-spacing:-0.019224px;}
.ws18{word-spacing:-0.004800px;}
.ws1{word-spacing:0.000000px;}
.ws17{word-spacing:0.004800px;}
.ws16{word-spacing:0.009600px;}
.ws9{word-spacing:0.012816px;}
.ws15{word-spacing:0.014400px;}
.wsa{word-spacing:0.019224px;}
.ws10{word-spacing:0.025632px;}
.ws12{word-spacing:0.032040px;}
.ws0{word-spacing:0.038448px;}
.ws2{word-spacing:0.057600px;}
.ws6{word-spacing:0.057672px;}
.ws14{word-spacing:0.064080px;}
.wsc{word-spacing:0.089712px;}
.ws4{word-spacing:0.095064px;}
.ws3{word-spacing:0.134400px;}
.wse{word-spacing:0.147384px;}
.wsd{word-spacing:0.192240px;}
._11{margin-left:-979.440000px;}
._d{margin-left:-887.545464px;}
._e{margin-left:-679.193136px;}
._b{margin-left:-621.589944px;}
._9{margin-left:-607.671456px;}
._c{margin-left:-567.834048px;}
._a{margin-left:-553.675104px;}
._f{margin-left:-72.000000px;}
._3{margin-left:-1.132800px;}
._4{width:1.200000px;}
._5{width:3.600000px;}
._7{width:7.228800px;}
._6{width:9.081600px;}
._2{width:16.080000px;}
._13{width:28.060656px;}
._10{width:36.000000px;}
._0{width:48.038400px;}
._1{width:64.080000px;}
._12{width:72.000000px;}
._14{width:82.800000px;}
._8{width:216.000000px;}
.fc6{color:rgb(204,51,0);}
.fc5{color:rgb(154,51,0);}
.fc4{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(0,0,255);}
.fc2{color:rgb(51,51,204);}
.fc0{color:rgb(154,255,51);}
.fs6{font-size:48.000000px;}
.fs7{font-size:55.920000px;}
.fs0{font-size:64.080000px;}
.fs1{font-size:72.000000px;}
.fs8{font-size:79.899338px;}
.fs3{font-size:79.920000px;}
.fs2{font-size:96.000000px;}
.fs5{font-size:112.080000px;}
.fs4{font-size:175.920000px;}
.y0{bottom:0.000000px;}
.y1{bottom:39.008000px;}
.ydf{bottom:87.680000px;}
.y1d{bottom:89.408000px;}
.y91{bottom:91.616000px;}
.y90{bottom:101.024000px;}
.ya4{bottom:111.680000px;}
.y6f{bottom:112.256000px;}
.y33{bottom:112.352000px;}
.y1c{bottom:113.600000px;}
.y6d{bottom:114.848000px;}
.y87{bottom:121.279952px;}
.ycd{bottom:124.832000px;}
.y25{bottom:131.552000px;}
.yf4{bottom:132.806720px;}
.y21{bottom:133.568000px;}
.y2f{bottom:134.816000px;}
.y1b{bottom:135.392000px;}
.ycc{bottom:149.024000px;}
.y70{bottom:150.655146px;}
.yc{bottom:152.384000px;}
.y24{bottom:154.592000px;}
.y20{bottom:156.608000px;}
.y1a{bottom:158.432000px;}
.y32{bottom:159.680000px;}
.y86{bottom:167.456000px;}
.yf3{bottom:168.901760px;}
.ya1{bottom:173.219840px;}
.yb{bottom:175.424000px;}
.yb3{bottom:175.808000px;}
.yab{bottom:176.192000px;}
.y23{bottom:177.632000px;}
.y1f{bottom:179.552000px;}
.y31{bottom:181.376000px;}
.y19{bottom:182.624000px;}
.y43{bottom:182.816000px;}
.ye1{bottom:185.408000px;}
.y50{bottom:185.984000px;}
.y52{bottom:187.040000px;}
.y6b{bottom:187.622720px;}
.yc4{bottom:190.208000px;}
.ydd{bottom:191.262080px;}
.ye2{bottom:191.455213px;}
.y71{bottom:195.294963px;}
.y22{bottom:201.824000px;}
.y2e{bottom:202.592000px;}
.y1e{bottom:203.840000px;}
.y30{bottom:204.416000px;}
.y18{bottom:205.664000px;}
.ya0{bottom:207.874880px;}
.yf2{bottom:209.028800px;}
.y36{bottom:211.616000px;}
.y88{bottom:220.256000px;}
.y51{bottom:221.600000px;}
.y6a{bottom:222.277760px;}
.ydc{bottom:229.471040px;}
.y85{bottom:230.816000px;}
.ya{bottom:233.600000px;}
.y41{bottom:244.064960px;}
.y9f{bottom:249.441920px;}
.yf1{bottom:252.035840px;}
.yc5{bottom:259.616000px;}
.ydb{bottom:262.496000px;}
.y69{bottom:263.844800px;}
.yc2{bottom:268.072640px;}
.ya8{bottom:270.077120px;}
.y7{bottom:271.231040px;}
.y7f{bottom:274.021712px;}
.y5d{bottom:278.238080px;}
.y40{bottom:278.624960px;}
.y8f{bottom:282.464000px;}
.y4f{bottom:285.248000px;}
.yf0{bottom:286.690880px;}
.y35{bottom:288.416000px;}
.y9e{bottom:291.008960px;}
.yda{bottom:298.879040px;}
.y84{bottom:303.488000px;}
.y7e{bottom:305.797702px;}
.y68{bottom:306.851840px;}
.y6c{bottom:309.056000px;}
.yde{bottom:309.632000px;}
.yc1{bottom:309.639680px;}
.y5c{bottom:312.798080px;}
.y3f{bottom:320.192000px;}
.y6{bottom:323.264000px;}
.ye0{bottom:323.456000px;}
.yd9{bottom:330.078080px;}
.y9d{bottom:332.673920px;}
.y7d{bottom:343.525443px;}
.y67{bottom:348.516800px;}
.y4d{bottom:348.998720px;}
.yc0{bottom:351.206720px;}
.y5b{bottom:354.463040px;}
.y5{bottom:357.824000px;}
.yd8{bottom:361.277120px;}
.y3e{bottom:361.856960px;}
.y9c{bottom:368.673920px;}
.y83{bottom:370.880048px;}
.yb4{bottom:372.800000px;}
.y7c{bottom:374.245395px;}
.ye9{bottom:374.912000px;}
.ya3{bottom:377.600000px;}
.y66{bottom:383.076800px;}
.y4c{bottom:383.653760px;}
.ye4{bottom:384.416000px;}
.yea{bottom:391.712264px;}
.ybf{bottom:392.871680px;}
.y5a{bottom:396.030080px;}
.ye6{bottom:399.200154px;}
.yd7{bottom:399.486080px;}
.ycb{bottom:400.448000px;}
.y82{bottom:401.600000px;}
.y9b{bottom:403.233920px;}
.y3d{bottom:403.424000px;}
.y6e{bottom:406.016000px;}
.yeb{bottom:408.610097px;}
.yc9{bottom:409.184000px;}
.y7b{bottom:409.668819px;}
.yb2{bottom:414.464960px;}
.y65{bottom:417.636800px;}
.y16{bottom:417.824000px;}
.y4{bottom:420.416000px;}
.yfa{bottom:422.816000px;}
.y4b{bottom:425.220800px;}
.yec{bottom:425.506573px;}
.y59{bottom:430.590080px;}
.yd6{bottom:430.685120px;}
.yca{bottom:432.992000px;}
.ybe{bottom:434.438720px;}
.y3c{bottom:437.984000px;}
.y11{bottom:438.752000px;}
.y15{bottom:440.768000px;}
.y7a{bottom:442.116368px;}
.y9a{bottom:443.458880px;}
.y2d{bottom:444.032000px;}
.yc8{bottom:450.848960px;}
.y64{bottom:450.851840px;}
.yb1{bottom:456.032000px;}
.y10{bottom:461.792000px;}
.y14{bottom:463.808000px;}
.y4a{bottom:466.787840px;}
.y2c{bottom:467.072000px;}
.yd5{bottom:470.622080px;}
.y58{bottom:472.255040px;}
.ybd{bottom:476.005760px;}
.y99{bottom:478.018880px;}
.y81{bottom:478.400000px;}
.y79{bottom:479.075149px;}
.y3b{bottom:479.648960px;}
.yf{bottom:484.832000px;}
.yc7{bottom:485.408960px;}
.y13{bottom:486.752000px;}
.y17{bottom:488.000000px;}
.y2b{bottom:488.768000px;}
.yb0{bottom:490.592000px;}
.y63{bottom:492.418880px;}
.yf9{bottom:497.024960px;}
.y49{bottom:501.442880px;}
.yd4{bottom:507.005120px;}
.ye{bottom:507.776000px;}
.y12{bottom:509.792000px;}
.y78{bottom:509.889939px;}
.ybc{bottom:510.660800px;}
.y28{bottom:511.808000px;}
.ya2{bottom:512.000000px;}
.y57{bottom:513.822080px;}
.y3a{bottom:514.208960px;}
.ye5{bottom:519.200000px;}
.y98{bottom:519.585920px;}
.ye3{bottom:522.464000px;}
.yc6{bottom:527.073920px;}
.yf8{bottom:531.680000px;}
.yaf{bottom:532.256960px;}
.y62{bottom:533.985920px;}
.y2a{bottom:534.752000px;}
.yef{bottom:535.617920px;}
.y27{bottom:536.000000px;}
.y8e{bottom:537.631040px;}
.yd3{bottom:540.030080px;}
.y48{bottom:543.009920px;}
.y77{bottom:546.848720px;}
.y2{bottom:548.192000px;}
.y56{bottom:548.382080px;}
.ybb{bottom:552.227840px;}
.y97{bottom:554.240960px;}
.y39{bottom:555.873920px;}
.y29{bottom:557.792000px;}
.y26{bottom:559.040000px;}
.y61{bottom:568.640960px;}
.yee{bottom:571.712960px;}
.yf7{bottom:571.807040px;}
.yae{bottom:573.824000px;}
.y8d{bottom:575.840000px;}
.y47{bottom:577.664960px;}
.yd2{bottom:578.239040px;}
.ya7{bottom:583.614080px;}
.y76{bottom:583.904902px;}
.ye8{bottom:584.864000px;}
.y55{bottom:590.047040px;}
.yba{bottom:593.794880px;}
.y96{bottom:595.808000px;}
.y38{bottom:597.440960px;}
.y8c{bottom:607.039040px;}
.y60{bottom:610.208000px;}
.y3{bottom:610.880000px;}
.yed{bottom:611.840000px;}
.yf6{bottom:613.472000px;}
.y75{bottom:614.048134px;}
.yad{bottom:615.391040px;}
.yd1{bottom:615.774080px;}
.y46{bottom:619.232000px;}
.ya6{bottom:621.823040px;}
.y54{bottom:624.607040px;}
.y92{bottom:624.608000px;}
.yb6{bottom:627.680000px;}
.yb9{bottom:628.449920px;}
.ye7{bottom:629.984000px;}
.y95{bottom:637.472960px;}
.y8b{bottom:638.238080px;}
.y37{bottom:639.008000px;}
.yf5{bottom:648.032000px;}
.y74{bottom:651.681037px;}
.y5f{bottom:651.872960px;}
.yd0{bottom:652.831040px;}
.yac{bottom:657.056000px;}
.ya5{bottom:660.032000px;}
.y45{bottom:660.799040px;}
.y53{bottom:666.272000px;}
.yb8{bottom:670.016960px;}
.y8a{bottom:676.447040px;}
.y94{bottom:679.040000px;}
.y73{bottom:688.639818px;}
.ycf{bottom:691.040000px;}
.y5e{bottom:693.440000px;}
.y44{bottom:702.464000px;}
.yb7{bottom:711.584000px;}
.y9{bottom:713.216000px;}
.y89{bottom:714.656000px;}
.y93{bottom:720.607040px;}
.y72{bottom:725.696000px;}
.y8{bottom:726.368000px;}
.y80{bottom:729.056000px;}
.yce{bottom:729.248960px;}
.ya9{bottom:739.424000px;}
.yd{bottom:747.104000px;}
.yb5{bottom:749.024000px;}
.yaa{bottom:751.232000px;}
.yc3{bottom:756.224000px;}
.y4e{bottom:758.624000px;}
.y42{bottom:768.224000px;}
.y34{bottom:774.272000px;}
.h8{height:53.250000px;}
.h9{height:54.960938px;}
.h7{height:59.156250px;}
.hf{height:62.036250px;}
.he{height:64.029492px;}
.hc{height:68.917031px;}
.hd{height:71.088750px;}
.h1{height:78.973594px;}
.ha{height:79.875000px;}
.hb{height:82.441406px;}
.h12{height:88.638329px;}
.h2{height:88.734375px;}
.h4{height:98.495156px;}
.h3{height:118.312500px;}
.h11{height:124.338750px;}
.h10{height:128.333789px;}
.h6{height:138.129844px;}
.h5{height:216.807656px;}
.h0{height:859.200000px;}
.w0{width:1148.800000px;}
.x0{left:0.000000px;}
.x12{left:67.632800px;}
.x16{left:68.976800px;}
.x2c{left:86.832800px;}
.x9{left:96.240800px;}
.x34{left:106.032800px;}
.x3b{left:126.000800px;}
.xc{left:173.232800px;}
.x7{left:184.464800px;}
.x1c{left:186.864800px;}
.xa{left:192.432800px;}
.x2{left:195.985600px;}
.x3{left:198.385600px;}
.x4f{left:223.248800px;}
.x1d{left:240.432800px;}
.x2e{left:245.808800px;}
.x50{left:266.451680px;}
.x2d{left:270.864800px;}
.x51{left:309.657440px;}
.x29{left:334.416800px;}
.x4{left:348.145600px;}
.x8{left:376.560800px;}
.x28{left:383.568800px;}
.x5{left:408.144800px;}
.x2f{left:434.832800px;}
.x30{left:443.376800px;}
.x1{left:444.624000px;}
.xd{left:451.632800px;}
.x35{left:452.784800px;}
.x6{left:460.752800px;}
.x3f{left:468.240800px;}
.x40{left:498.000800px;}
.xf{left:528.432800px;}
.x15{left:558.864800px;}
.x33{left:560.304800px;}
.x44{left:586.032800px;}
.x3e{left:603.216800px;}
.x3c{left:613.200800px;}
.x20{left:622.224800px;}
.x41{left:631.441760px;}
.x21{left:635.089501px;}
.x39{left:640.464800px;}
.x53{left:647.376800px;}
.x2a{left:649.584800px;}
.x52{left:651.024800px;}
.x13{left:658.608800px;}
.x43{left:660.241760px;}
.x4c{left:661.968800px;}
.x31{left:665.424800px;}
.x3a{left:683.664800px;}
.x19{left:685.776800px;}
.x4d{left:689.137828px;}
.x2b{left:692.784800px;}
.x36{left:694.800800px;}
.x3d{left:699.600800px;}
.x10{left:704.016800px;}
.x4e{left:716.306529px;}
.x42{left:717.841760px;}
.x17{left:722.064800px;}
.x23{left:723.888800px;}
.x38{left:727.248800px;}
.xb{left:730.032800px;}
.x37{left:738.000800px;}
.x32{left:739.248800px;}
.x22{left:742.224800px;}
.x26{left:743.856800px;}
.x14{left:745.008800px;}
.x11{left:747.216800px;}
.xe{left:749.232800px;}
.x25{left:750.288800px;}
.x27{left:752.015869px;}
.x45{left:758.448800px;}
.x24{left:762.288099px;}
.x18{left:765.264800px;}
.x1a{left:772.176800px;}
.x49{left:787.631946px;}
.x48{left:799.536195px;}
.x47{left:869.808800px;}
.x4b{left:898.608800px;}
.x1b{left:919.632800px;}
.x1f{left:950.447168px;}
.x46{left:998.832800px;}
.x1e{left:1000.752800px;}
.x4a{left:1027.632800px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls38{letter-spacing:-0.272340pt;}
.ls37{letter-spacing:-0.224280pt;}
.ls28{letter-spacing:-0.197580pt;}
.ls35{letter-spacing:-0.181560pt;}
.ls36{letter-spacing:-0.149520pt;}
.ls2c{letter-spacing:-0.122820pt;}
.ls13{letter-spacing:-0.104000pt;}
.ls30{letter-spacing:-0.101460pt;}
.ls12{letter-spacing:-0.100000pt;}
.ls2f{letter-spacing:-0.085440pt;}
.ls32{letter-spacing:-0.080100pt;}
.ls39{letter-spacing:-0.074760pt;}
.ls26{letter-spacing:-0.064080pt;}
.ls1e{letter-spacing:-0.064000pt;}
.ls2b{letter-spacing:-0.058740pt;}
.ls2e{letter-spacing:-0.053400pt;}
.lsa{letter-spacing:-0.052000pt;}
.ls41{letter-spacing:-0.051260pt;}
.ls2a{letter-spacing:-0.048060pt;}
.ls0{letter-spacing:-0.042720pt;}
.ls31{letter-spacing:-0.032040pt;}
.ls27{letter-spacing:-0.026700pt;}
.ls3c{letter-spacing:-0.024000pt;}
.ls3f{letter-spacing:-0.012000pt;}
.ls40{letter-spacing:-0.008000pt;}
.ls3e{letter-spacing:-0.006000pt;}
.lse{letter-spacing:-0.004000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls44{letter-spacing:0.004000pt;}
.ls9{letter-spacing:0.008000pt;}
.ls8{letter-spacing:0.012000pt;}
.lsd{letter-spacing:0.016000pt;}
.ls45{letter-spacing:0.018000pt;}
.ls24{letter-spacing:0.018640pt;}
.ls29{letter-spacing:0.021360pt;}
.ls22{letter-spacing:0.024000pt;}
.ls34{letter-spacing:0.026700pt;}
.ls1c{letter-spacing:0.028000pt;}
.ls3d{letter-spacing:0.030000pt;}
.ls33{letter-spacing:0.032040pt;}
.ls25{letter-spacing:0.032620pt;}
.ls4{letter-spacing:0.033300pt;}
.ls21{letter-spacing:0.048000pt;}
.ls5{letter-spacing:0.053280pt;}
.ls2d{letter-spacing:0.064080pt;}
.ls6{letter-spacing:0.073300pt;}
.ls19{letter-spacing:0.088000pt;}
.ls23{letter-spacing:0.097860pt;}
.ls42{letter-spacing:0.149120pt;}
.ls20{letter-spacing:0.198000pt;}
.ls43{letter-spacing:0.200380pt;}
.ls2{letter-spacing:0.400000pt;}
.ls1{letter-spacing:0.402000pt;}
.ls3b{letter-spacing:0.420000pt;}
.ls16{letter-spacing:0.432000pt;}
.ls17{letter-spacing:0.452000pt;}
.ls1a{letter-spacing:1.240000pt;}
.ls18{letter-spacing:1.400000pt;}
.ls15{letter-spacing:1.652000pt;}
.ls1b{letter-spacing:1.668000pt;}
.ls14{letter-spacing:1.700000pt;}
.lsf{letter-spacing:2.900000pt;}
.lsb{letter-spacing:3.372000pt;}
.ls1f{letter-spacing:6.200000pt;}
.ls1d{letter-spacing:6.800000pt;}
.lsc{letter-spacing:7.884000pt;}
.ls11{letter-spacing:8.000000pt;}
.ls10{letter-spacing:8.400000pt;}
.ls7{letter-spacing:46.597260pt;}
.ls3a{letter-spacing:60.000000pt;}
.ws5{word-spacing:-0.130480pt;}
.ws8{word-spacing:-0.064080pt;}
.ws11{word-spacing:-0.058740pt;}
.wsf{word-spacing:-0.053400pt;}
.wsb{word-spacing:-0.032040pt;}
.ws19{word-spacing:-0.024000pt;}
.ws13{word-spacing:-0.018000pt;}
.ws7{word-spacing:-0.016020pt;}
.ws18{word-spacing:-0.004000pt;}
.ws1{word-spacing:0.000000pt;}
.ws17{word-spacing:0.004000pt;}
.ws16{word-spacing:0.008000pt;}
.ws9{word-spacing:0.010680pt;}
.ws15{word-spacing:0.012000pt;}
.wsa{word-spacing:0.016020pt;}
.ws10{word-spacing:0.021360pt;}
.ws12{word-spacing:0.026700pt;}
.ws0{word-spacing:0.032040pt;}
.ws2{word-spacing:0.048000pt;}
.ws6{word-spacing:0.048060pt;}
.ws14{word-spacing:0.053400pt;}
.wsc{word-spacing:0.074760pt;}
.ws4{word-spacing:0.079220pt;}
.ws3{word-spacing:0.112000pt;}
.wse{word-spacing:0.122820pt;}
.wsd{word-spacing:0.160200pt;}
._11{margin-left:-816.200000pt;}
._d{margin-left:-739.621220pt;}
._e{margin-left:-565.994280pt;}
._b{margin-left:-517.991620pt;}
._9{margin-left:-506.392880pt;}
._c{margin-left:-473.195040pt;}
._a{margin-left:-461.395920pt;}
._f{margin-left:-60.000000pt;}
._3{margin-left:-0.944000pt;}
._4{width:1.000000pt;}
._5{width:3.000000pt;}
._7{width:6.024000pt;}
._6{width:7.568000pt;}
._2{width:13.400000pt;}
._13{width:23.383880pt;}
._10{width:30.000000pt;}
._0{width:40.032000pt;}
._1{width:53.400000pt;}
._12{width:60.000000pt;}
._14{width:69.000000pt;}
._8{width:180.000000pt;}
.fs6{font-size:40.000000pt;}
.fs7{font-size:46.600000pt;}
.fs0{font-size:53.400000pt;}
.fs1{font-size:60.000000pt;}
.fs8{font-size:66.582782pt;}
.fs3{font-size:66.600000pt;}
.fs2{font-size:80.000000pt;}
.fs5{font-size:93.400000pt;}
.fs4{font-size:146.600000pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:32.506667pt;}
.ydf{bottom:73.066667pt;}
.y1d{bottom:74.506667pt;}
.y91{bottom:76.346667pt;}
.y90{bottom:84.186667pt;}
.ya4{bottom:93.066667pt;}
.y6f{bottom:93.546667pt;}
.y33{bottom:93.626667pt;}
.y1c{bottom:94.666667pt;}
.y6d{bottom:95.706667pt;}
.y87{bottom:101.066627pt;}
.ycd{bottom:104.026667pt;}
.y25{bottom:109.626667pt;}
.yf4{bottom:110.672267pt;}
.y21{bottom:111.306667pt;}
.y2f{bottom:112.346667pt;}
.y1b{bottom:112.826667pt;}
.ycc{bottom:124.186667pt;}
.y70{bottom:125.545955pt;}
.yc{bottom:126.986667pt;}
.y24{bottom:128.826667pt;}
.y20{bottom:130.506667pt;}
.y1a{bottom:132.026667pt;}
.y32{bottom:133.066667pt;}
.y86{bottom:139.546667pt;}
.yf3{bottom:140.751467pt;}
.ya1{bottom:144.349867pt;}
.yb{bottom:146.186667pt;}
.yb3{bottom:146.506667pt;}
.yab{bottom:146.826667pt;}
.y23{bottom:148.026667pt;}
.y1f{bottom:149.626667pt;}
.y31{bottom:151.146667pt;}
.y19{bottom:152.186667pt;}
.y43{bottom:152.346667pt;}
.ye1{bottom:154.506667pt;}
.y50{bottom:154.986667pt;}
.y52{bottom:155.866667pt;}
.y6b{bottom:156.352267pt;}
.yc4{bottom:158.506667pt;}
.ydd{bottom:159.385067pt;}
.ye2{bottom:159.546011pt;}
.y71{bottom:162.745803pt;}
.y22{bottom:168.186667pt;}
.y2e{bottom:168.826667pt;}
.y1e{bottom:169.866667pt;}
.y30{bottom:170.346667pt;}
.y18{bottom:171.386667pt;}
.ya0{bottom:173.229067pt;}
.yf2{bottom:174.190667pt;}
.y36{bottom:176.346667pt;}
.y88{bottom:183.546667pt;}
.y51{bottom:184.666667pt;}
.y6a{bottom:185.231467pt;}
.ydc{bottom:191.225867pt;}
.y85{bottom:192.346667pt;}
.ya{bottom:194.666667pt;}
.y41{bottom:203.387467pt;}
.y9f{bottom:207.868267pt;}
.yf1{bottom:210.029867pt;}
.yc5{bottom:216.346667pt;}
.ydb{bottom:218.746667pt;}
.y69{bottom:219.870667pt;}
.yc2{bottom:223.393867pt;}
.ya8{bottom:225.064267pt;}
.y7{bottom:226.025867pt;}
.y7f{bottom:228.351427pt;}
.y5d{bottom:231.865067pt;}
.y40{bottom:232.187467pt;}
.y8f{bottom:235.386667pt;}
.y4f{bottom:237.706667pt;}
.yf0{bottom:238.909067pt;}
.y35{bottom:240.346667pt;}
.y9e{bottom:242.507467pt;}
.yda{bottom:249.065867pt;}
.y84{bottom:252.906667pt;}
.y7e{bottom:254.831419pt;}
.y68{bottom:255.709867pt;}
.y6c{bottom:257.546667pt;}
.yde{bottom:258.026667pt;}
.yc1{bottom:258.033067pt;}
.y5c{bottom:260.665067pt;}
.y3f{bottom:266.826667pt;}
.y6{bottom:269.386667pt;}
.ye0{bottom:269.546667pt;}
.yd9{bottom:275.065067pt;}
.y9d{bottom:277.228267pt;}
.y7d{bottom:286.271203pt;}
.y67{bottom:290.430667pt;}
.y4d{bottom:290.832267pt;}
.yc0{bottom:292.672267pt;}
.y5b{bottom:295.385867pt;}
.y5{bottom:298.186667pt;}
.yd8{bottom:301.064267pt;}
.y3e{bottom:301.547467pt;}
.y9c{bottom:307.228267pt;}
.y83{bottom:309.066707pt;}
.yb4{bottom:310.666667pt;}
.y7c{bottom:311.871163pt;}
.ye9{bottom:312.426667pt;}
.ya3{bottom:314.666667pt;}
.y66{bottom:319.230667pt;}
.y4c{bottom:319.711467pt;}
.ye4{bottom:320.346667pt;}
.yea{bottom:326.426887pt;}
.ybf{bottom:327.393067pt;}
.y5a{bottom:330.025067pt;}
.ye6{bottom:332.666795pt;}
.yd7{bottom:332.905067pt;}
.ycb{bottom:333.706667pt;}
.y82{bottom:334.666667pt;}
.y9b{bottom:336.028267pt;}
.y3d{bottom:336.186667pt;}
.y6e{bottom:338.346667pt;}
.yeb{bottom:340.508414pt;}
.yc9{bottom:340.986667pt;}
.y7b{bottom:341.390683pt;}
.yb2{bottom:345.387467pt;}
.y65{bottom:348.030667pt;}
.y16{bottom:348.186667pt;}
.y4{bottom:350.346667pt;}
.yfa{bottom:352.346667pt;}
.y4b{bottom:354.350667pt;}
.yec{bottom:354.588811pt;}
.y59{bottom:358.825067pt;}
.yd6{bottom:358.904267pt;}
.yca{bottom:360.826667pt;}
.ybe{bottom:362.032267pt;}
.y3c{bottom:364.986667pt;}
.y11{bottom:365.626667pt;}
.y15{bottom:367.306667pt;}
.y7a{bottom:368.430307pt;}
.y9a{bottom:369.549067pt;}
.y2d{bottom:370.026667pt;}
.yc8{bottom:375.707467pt;}
.y64{bottom:375.709867pt;}
.yb1{bottom:380.026667pt;}
.y10{bottom:384.826667pt;}
.y14{bottom:386.506667pt;}
.y4a{bottom:388.989867pt;}
.y2c{bottom:389.226667pt;}
.yd5{bottom:392.185067pt;}
.y58{bottom:393.545867pt;}
.ybd{bottom:396.671467pt;}
.y99{bottom:398.349067pt;}
.y81{bottom:398.666667pt;}
.y79{bottom:399.229291pt;}
.y3b{bottom:399.707467pt;}
.yf{bottom:404.026667pt;}
.yc7{bottom:404.507467pt;}
.y13{bottom:405.626667pt;}
.y17{bottom:406.666667pt;}
.y2b{bottom:407.306667pt;}
.yb0{bottom:408.826667pt;}
.y63{bottom:410.349067pt;}
.yf9{bottom:414.187467pt;}
.y49{bottom:417.869067pt;}
.yd4{bottom:422.504267pt;}
.ye{bottom:423.146667pt;}
.y12{bottom:424.826667pt;}
.y78{bottom:424.908283pt;}
.ybc{bottom:425.550667pt;}
.y28{bottom:426.506667pt;}
.ya2{bottom:426.666667pt;}
.y57{bottom:428.185067pt;}
.y3a{bottom:428.507467pt;}
.ye5{bottom:432.666667pt;}
.y98{bottom:432.988267pt;}
.ye3{bottom:435.386667pt;}
.yc6{bottom:439.228267pt;}
.yf8{bottom:443.066667pt;}
.yaf{bottom:443.547467pt;}
.y62{bottom:444.988267pt;}
.y2a{bottom:445.626667pt;}
.yef{bottom:446.348267pt;}
.y27{bottom:446.666667pt;}
.y8e{bottom:448.025867pt;}
.yd3{bottom:450.025067pt;}
.y48{bottom:452.508267pt;}
.y77{bottom:455.707267pt;}
.y2{bottom:456.826667pt;}
.y56{bottom:456.985067pt;}
.ybb{bottom:460.189867pt;}
.y97{bottom:461.867467pt;}
.y39{bottom:463.228267pt;}
.y29{bottom:464.826667pt;}
.y26{bottom:465.866667pt;}
.y61{bottom:473.867467pt;}
.yee{bottom:476.427467pt;}
.yf7{bottom:476.505867pt;}
.yae{bottom:478.186667pt;}
.y8d{bottom:479.866667pt;}
.y47{bottom:481.387467pt;}
.yd2{bottom:481.865867pt;}
.ya7{bottom:486.345067pt;}
.y76{bottom:486.587419pt;}
.ye8{bottom:487.386667pt;}
.y55{bottom:491.705867pt;}
.yba{bottom:494.829067pt;}
.y96{bottom:496.506667pt;}
.y38{bottom:497.867467pt;}
.y8c{bottom:505.865867pt;}
.y60{bottom:508.506667pt;}
.y3{bottom:509.066667pt;}
.yed{bottom:509.866667pt;}
.yf6{bottom:511.226667pt;}
.y75{bottom:511.706779pt;}
.yad{bottom:512.825867pt;}
.yd1{bottom:513.145067pt;}
.y46{bottom:516.026667pt;}
.ya6{bottom:518.185867pt;}
.y54{bottom:520.505867pt;}
.y92{bottom:520.506667pt;}
.yb6{bottom:523.066667pt;}
.yb9{bottom:523.708267pt;}
.ye7{bottom:524.986667pt;}
.y95{bottom:531.227467pt;}
.y8b{bottom:531.865067pt;}
.y37{bottom:532.506667pt;}
.yf5{bottom:540.026667pt;}
.y74{bottom:543.067531pt;}
.y5f{bottom:543.227467pt;}
.yd0{bottom:544.025867pt;}
.yac{bottom:547.546667pt;}
.ya5{bottom:550.026667pt;}
.y45{bottom:550.665867pt;}
.y53{bottom:555.226667pt;}
.yb8{bottom:558.347467pt;}
.y8a{bottom:563.705867pt;}
.y94{bottom:565.866667pt;}
.y73{bottom:573.866515pt;}
.ycf{bottom:575.866667pt;}
.y5e{bottom:577.866667pt;}
.y44{bottom:585.386667pt;}
.yb7{bottom:592.986667pt;}
.y9{bottom:594.346667pt;}
.y89{bottom:595.546667pt;}
.y93{bottom:600.505867pt;}
.y72{bottom:604.746667pt;}
.y8{bottom:605.306667pt;}
.y80{bottom:607.546667pt;}
.yce{bottom:607.707467pt;}
.ya9{bottom:616.186667pt;}
.yd{bottom:622.586667pt;}
.yb5{bottom:624.186667pt;}
.yaa{bottom:626.026667pt;}
.yc3{bottom:630.186667pt;}
.y4e{bottom:632.186667pt;}
.y42{bottom:640.186667pt;}
.y34{bottom:645.226667pt;}
.h8{height:44.375000pt;}
.h9{height:45.800781pt;}
.h7{height:49.296875pt;}
.hf{height:51.696875pt;}
.he{height:53.357910pt;}
.hc{height:57.430859pt;}
.hd{height:59.240625pt;}
.h1{height:65.811328pt;}
.ha{height:66.562500pt;}
.hb{height:68.701172pt;}
.h12{height:73.865274pt;}
.h2{height:73.945312pt;}
.h4{height:82.079297pt;}
.h3{height:98.593750pt;}
.h11{height:103.615625pt;}
.h10{height:106.944824pt;}
.h6{height:115.108203pt;}
.h5{height:180.673047pt;}
.h0{height:716.000000pt;}
.w0{width:957.333333pt;}
.x0{left:0.000000pt;}
.x12{left:56.360667pt;}
.x16{left:57.480667pt;}
.x2c{left:72.360667pt;}
.x9{left:80.200667pt;}
.x34{left:88.360667pt;}
.x3b{left:105.000667pt;}
.xc{left:144.360667pt;}
.x7{left:153.720667pt;}
.x1c{left:155.720667pt;}
.xa{left:160.360667pt;}
.x2{left:163.321333pt;}
.x3{left:165.321333pt;}
.x4f{left:186.040667pt;}
.x1d{left:200.360667pt;}
.x2e{left:204.840667pt;}
.x50{left:222.043067pt;}
.x2d{left:225.720667pt;}
.x51{left:258.047867pt;}
.x29{left:278.680667pt;}
.x4{left:290.121333pt;}
.x8{left:313.800667pt;}
.x28{left:319.640667pt;}
.x5{left:340.120667pt;}
.x2f{left:362.360667pt;}
.x30{left:369.480667pt;}
.x1{left:370.520000pt;}
.xd{left:376.360667pt;}
.x35{left:377.320667pt;}
.x6{left:383.960667pt;}
.x3f{left:390.200667pt;}
.x40{left:415.000667pt;}
.xf{left:440.360667pt;}
.x15{left:465.720667pt;}
.x33{left:466.920667pt;}
.x44{left:488.360667pt;}
.x3e{left:502.680667pt;}
.x3c{left:511.000667pt;}
.x20{left:518.520667pt;}
.x41{left:526.201467pt;}
.x21{left:529.241251pt;}
.x39{left:533.720667pt;}
.x53{left:539.480667pt;}
.x2a{left:541.320667pt;}
.x52{left:542.520667pt;}
.x13{left:548.840667pt;}
.x43{left:550.201467pt;}
.x4c{left:551.640667pt;}
.x31{left:554.520667pt;}
.x3a{left:569.720667pt;}
.x19{left:571.480667pt;}
.x4d{left:574.281524pt;}
.x2b{left:577.320667pt;}
.x36{left:579.000667pt;}
.x3d{left:583.000667pt;}
.x10{left:586.680667pt;}
.x4e{left:596.922108pt;}
.x42{left:598.201467pt;}
.x17{left:601.720667pt;}
.x23{left:603.240667pt;}
.x38{left:606.040667pt;}
.xb{left:608.360667pt;}
.x37{left:615.000667pt;}
.x32{left:616.040667pt;}
.x22{left:618.520667pt;}
.x26{left:619.880667pt;}
.x14{left:620.840667pt;}
.x11{left:622.680667pt;}
.xe{left:624.360667pt;}
.x25{left:625.240667pt;}
.x27{left:626.679891pt;}
.x45{left:632.040667pt;}
.x24{left:635.240083pt;}
.x18{left:637.720667pt;}
.x1a{left:643.480667pt;}
.x49{left:656.359955pt;}
.x48{left:666.280163pt;}
.x47{left:724.840667pt;}
.x4b{left:748.840667pt;}
.x1b{left:766.360667pt;}
.x1f{left:792.039307pt;}
.x46{left:832.360667pt;}
.x1e{left:833.960667pt;}
.x4a{left:856.360667pt;}
}
